:root {
	--main-color: #7B8493;
	--second-color: #2A2E34;
	--link-color: #2871E6;
	--main-transition-delay: .2s;
	--main-border: 1px solid #D0D4D9;
	--main-bg: #F1F2F3;
	--main-margin: 80px;
}

@media(width <= 550px) {
	:root {
		--main-margin: 40px;
	}
}

*,
*::before,
*::after {
	box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
}
html {
	font-size: 18px;
	line-height: 18px;
	min-width: 370px;
	height: 100%;
}
body {
	font-size: 18px;
	line-height: 150%;
	font-family: 'Roboto', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	color: var(--main-color);
	height: 100%;
	display: flex;
	flex-direction: column;
}
.container {
	max-width: 1288px;
	padding-left: 16px;
	padding-right: 16px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
a {
	color: var(--link-color);
	transition: opacity var(--main-transition-delay);
	text-decoration: none;
}
a:hover {
	opacity: .8;
}
h1 {
	color: var(--second-color);
	font-size: 56px;
	line-height: 120%;
	font-weight: 800;
}
h2 {
	font-size: 32px;
	font-weight: 700;
	line-height: 120%;
	color: var(--second-color);
	max-width: 630px;
	margin-bottom: 40px;
}
strong, b {
	color: var(--second-color);
}
p {
	margin-bottom: 16px;
}
@media(width <=650px) {
	h1 {
		font-size: 36px;
	}
}

.header {
	padding: 24px 0;
	border-bottom: var(--main-border);
	background: #FFF;
}
.header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header-right {
	display: flex;
	align-items: center;
}
.header-right__item {
	font-size: 14px;
	color: var(--second-color);
}
.header-right__item--link {
	font-weight: bold;
}
.header-right__sep {
	width: 1px;
	height: 21px;
	margin: 0 32px;
	background: #D0D4D9;
}
@media(width <= 530px) {
	.header-right__item--phone {
		display: none;
	}
	.header-right__sep {
		display: none;
	}
}

.main-banner {
	height: 400px;
	display: flex;
	align-items: center;
	position: relative;
}
.main-banner__slide {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	transition: background var(--main-transition-delay);
}
.main-banner__title {
	color: #fff;
	max-width: 740px;
	margin-bottom: 8px;
}
.main-banner__desc {
	color: #fff;
	max-width: 740px;
	font-size: 24px;
	line-height: 150%;
}
@media(width <=650px) {
	.main-banner__title {
		font-size: 36px;
	}
	.main-banner__desc {
		font-size: 18px;
	}
}

.brands {
	margin: var(--main-margin) 0;
	display: block;
}
.brands__list {
	border-top: var(--main-border);
	padding-top: 30px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 32px;
}
@media (width <= 1024px) {
	.brands__list {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (width <= 550px) {
	.brands__list {
		grid-template-columns: repeat(1, 1fr);
	}
}
.brands__item {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	height: 210px;
}
.brands__logo {
	height: 40px;
	object-fit: contain;
	object-position: left;
	margin-bottom: 40px;
}
.brands__link {
	margin-top: auto;
	display: flex;
	align-items: center;
	font-weight: 700;
	text-decoration: underline;
}
.brands__link svg {
	fill: var(--link-color);
}

.clients {
	background: var(--main-bg);
	padding: var(--main-margin) 0;
}
.clients.clients--clear {
	background: #fff;
}
.clients.clients--clear .splide__arrows {
	display: none;
}
.clients .container {
	position: relative;
}
.clients__img {
	width: 100%;
	filter: brightness(0.7);
}
.clients__desc {
	background: linear-gradient(180deg, rgba(150, 150, 150, 0.00) 42.32%, #000 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	height: 80px;
	width: 100%;
	color: #fff;
	padding: 0 32px;
}
.clients__arrow {
	background: none;
	right: 0;
	left: auto;
}
.clients__arrow svg {
	width: 24px;
	height: 24px;
}
.clients__arrow.splide__arrow--prev {
	right: calc(24px + 30px);
}
@media(width <= 650px) {
	.clients__arrows {
		display: none;
	}
}
.footer {
	background: #000;
	padding: 32px 0;
	margin-top: auto;
}
.footer .container {
	display: flex;
	justify-content: space-between;
}
.footer__text {
	color: #fff;
	font-size: 14px;
}
.footer__text--copy {
	color: #646464;
}
@media(width <= 750px) {
	.footer .container {
		display: block;
	}
}

.content {
	padding: 16px 0;
}
.content__back-link {
	font-size: 14px;
	display: flex;
	align-items: center;
	color: var(--main-color);
}
.content__back-link svg {
	fill: var(--main-color);
	width: 16px;
	height: 16px;
	margin-right: 8px;
}
.content__block {
	margin-top: var(--main-margin);
	display: flex;
	gap: 120px;
}
.content__left-area {
	width: 40%;
	padding-right: 45px;
}
.content__right-area {
	width: 60%;
}
.content__desc {
	margin-top: 16px;
	color: var(--second-color);
}
.content__btn {
	font-size: 24px;
	font-weight: 400;
	line-height: 150%;
	color: #fff;
	background: #2871E6;
	padding: 24px;
	text-align: center;
	display: inline-block;
	margin-top: 80px;
}
@media(width <= 900px) {
	.content__block {
		display: block;
	}
	.content__left-area {
		width: 100%;
		margin-bottom: 16px;
	}
	.content__right-area {
		width: 100%;
	}
	.content__btn {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}